<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>アクティビティ</string>
	<key>CPU.Cores</key>
	<string>CPUコア</string>
	<key>CPU.Load Average</key>
	<string>平均負荷</string>
	<key>Disks.Space</key>
	<string>スペース</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>グラフ</string>
	<key>History</key>
	<string>履歴</string>
	<key>Icon</key>
	<string>アイコン</string>
	<key>Label</key>
	<string>ラベル</string>
	<key>Label &amp; Value</key>
	<string>ラベルと値</string>
	<key>Memory.Memory</key>
	<string>メモリ</string>
	<key>Memory.Pages</key>
	<string>ページ</string>
	<key>Network.Bandwidth</key>
	<string>帯域幅</string>
	<key>Network.Flag</key>
	<string>旗</string>
	<key>Network.Network Status</key>
	<string>ネットワークの状況</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPNステータス</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fiネットワーク</string>
	<key>Percentage</key>
	<string>割合（%）</string>
	<key>Percentages</key>
	<string>パーセンテージ</string>
	<key>Spacer</key>
	<string>スペーサー</string>
	<key>Time</key>
	<string>時刻</string>
	<key>Time &amp; Percentage</key>
	<string>時間と割合（%）</string>
	<key>Time.%@ hour ahead</key>
	<string>%@時間先</string>
	<key>Time.%@ hour behind</key>
	<string>%@時間前</string>
	<key>Time.%@ hours ahead</key>
	<string>%@時間先</string>
	<key>Time.%@ hours behind</key>
	<string>%@時間前</string>
	<key>Time.%@ o'clock</key>
	<string>%@時</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>同時刻</string>
	<key>Time.Today</key>
	<string>今日</string>
	<key>Time.Tomorrow</key>
	<string>明日</string>
	<key>Time.Yesterday</key>
	<string>昨日</string>
	<key>Time.eight</key>
	<string>8</string>
	<key>Time.eleven</key>
	<string>11時</string>
	<key>Time.five</key>
	<string>5</string>
	<key>Time.five past %@</key>
	<string>%@の5分ぐらい後</string>
	<key>Time.five to %@</key>
	<string>%@まであと5分ぐらい</string>
	<key>Time.four</key>
	<string>4</string>
	<key>Time.half past %@</key>
	<string>%@の30分ぐらい後</string>
	<key>Time.midnight</key>
	<string>ミッドナイト</string>
	<key>Time.nine</key>
	<string>9</string>
	<key>Time.one</key>
	<string>1</string>
	<key>Time.quarter past %@</key>
	<string>%@の15分ぐらい後</string>
	<key>Time.quarter to %@</key>
	<string>%@まであと15分ぐらい</string>
	<key>Time.seven</key>
	<string>7</string>
	<key>Time.six</key>
	<string>6</string>
	<key>Time.ten</key>
	<string>10時</string>
	<key>Time.ten past %@</key>
	<string>%@の10分ぐらい後</string>
	<key>Time.ten to %@</key>
	<string>%@まであと10分ぐらい</string>
	<key>Time.three</key>
	<string>3</string>
	<key>Time.twelve</key>
	<string>12時</string>
	<key>Time.twenty five past %@</key>
	<string>%@の25分ぐらい後</string>
	<key>Time.twenty five to %@</key>
	<string>%@まであと25分ぐらい</string>
	<key>Time.twenty past %@</key>
	<string>%@の20分ぐらい後</string>
	<key>Time.twenty to %@</key>
	<string>%@まであと20分ぐらい</string>
	<key>Time.two</key>
	<string>2</string>
	<key>Value</key>
	<string>値</string>
	<key>Values</key>
	<string>値</string>
</dict>
</plist>
